@charset "utf-8";

@font-face {
  font-family: "Avenir";
  src: url("../fonts/Avenir-Roman.eot");
  src: url("../fonts/Avenir-Roman.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Avenir-Roman.woff2") format("woff2"),
    url("../fonts/Avenir-Roman.woff") format("woff"),
    url("../fonts/Avenir-Roman.ttf") format("truetype"),
    url("../fonts/Avenir-Roman.svg#Avenir-Roman") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "AvenirNext";
  src: url("../fonts/AvenirNextW04-Demi.eot");
  src: url("../fonts/AvenirNextW04-Demi.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextW04-Demi.woff2") format("woff2"),
    url("../fonts/AvenirNextW04-Demi.woff") format("woff"),
    url("../fonts/AvenirNextW04-Demi.ttf") format("truetype"),
    url("../fonts/AvenirNextW04-Demi.svg#AvenirNextW04-Demi") format("svg");
  font-weight: bold;
  font-style: normal;
}

img {
  vertical-align: middle;
  max-width: 100%;
}
p {
  margin: 0 0 10px;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  margin: 0;
  margin-bottom: 10px;
}
h1,
.h1 {
  font-size: 3.056rem;
  line-height: normal;
}
h2,
.h2 {
  font-size: 24px;
  line-height: normal;
  font-weight: 500;
}
h3,
.h3 {
  font-size: 2.222rem;
  line-height: normal;
}
h4,
.h4 {
  font-size: 1.99rem;
}
h5,
.h5 {
  font-size: 1.555rem;
  font-weight: 600;
}
h6,
.h6 {
  font-size: 1.3rem;
}
ul,
ol {
  margin: 0;
  padding: 0;
  line-height: normal;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
  line-height: normal;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
a {
  color: #333333;
  text-decoration: none;
}
.article__content a {
  /* color: #007bff; */
  text-decoration: underline;
}
.article__content .btn {
  color: #fff;
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: none;
}
a:hover {
  color: #54c0d1;
  text-decoration: underline;
}
a:focus {
  outline: none;
  text-decoration: none;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.outer-width {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
.outer-width:before,
.outer-width:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.outer-width:after {
  clear: both;
}
.bluebg {
  background: #54c0d1;
}
/**Button Common CSS**/
.btn-info {
  color: #fff;
  background-color: #54c0d1;
  border-color: #54c0d1;
}
.btn {
  font-weight: 600;
  font-size: 1.3rem;
  border: none;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 0;
  padding: 5px 10px;
  min-width: 140px;
  -webkit-border-radius: 6rem;
  -moz-border-radius: 6rem;
  -ms-border-radius: 6rem;
  -o-border-radius: 6rem;
}
.btn-info {
  color: #fff;
  background-color: #54c0d1;
}
.btn-info:hover,
.btn-info.focus,
.btn-info:focus {
  color: #fff;
  background-color: #0fb5d0;
  box-shadow: none;
}
/**Body CSS**/
html,
body {
  height: 100%;
}
body {
  position: relative;
  overflow-x: hidden;
  background: #ffffff;
  color: #000000;
  font-family: "Avenir", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;

  font-size: 16px;
  line-height: normal;
}
:root {
  font-size: 18px;
}
/**Header**/

.innerbanner__img {
  display: none;
}
#header {
  background: #fff;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

#header .navbar {
  width: 100%;
  padding: 25px 60px;
  box-shadow: 0px 4px 10px rgba(215, 215, 215, 0.25);
}
#header .navbar-collapse {
  margin-top: 0;
  margin-bottom: 0;
}
.navbar-light .navbar-nav .nav-link {
  color: #333333;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 28px;
  padding-left: 28px;
}
.navbar-expand-lg .navbar-nav .active .nav-link {
  color: #54c0d1;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #0fb5d0;
}
#header .navbar,
.header-top {
  padding-left: 60px;
  padding-right: 60px;
}
/**Header Top**/
.header-top {
  border-bottom: 1px solid #f3f3f3;
}
.header-top__left li:first-child:after {
  content: "|";
  margin: 0 10px;
}
.header-top a,
.header-top a:hover {
  text-decoration: none;
}
.header-top a:hover {
  color: #65c9da;
}
.header-top a .fa {
  color: #65c9da;
}
.header-top a .fa:hover {
  color: #0fb5d0;
}
.header-top__left {
  font-size: 16px;
}
.header-top__right {
  font-size: 20px;
}
.header-top__right li {
  margin-left: 30px;
}
.show > .dropdown-menu {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  opacity: 1;
}
.dropdown-menu {
  opacity: 0.3;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
}
.nav .show > a,
.nav .show > a:focus,
.nav .show > a:hover {
  background-color: #4fb3c5;
  border-color: #4fb3c5;
  border-radius: 5px 5px 0px 0px;
}
.navbar .nav .dropdown li {
  width: 100%;
  margin: 0;
}
.navbar .dropdown-menu {
  background-color: #fff;
  /* -webkit-box-shadow: 0 12px 12px rgba(0, 0, 0, 0.175); */
  -moz-box-shadow: 0 12px 12px rgba(0, 0, 0, 0.175);
  -ms-box-shadow: 0 12px 12px rgba(0, 0, 0, 0.175);
  /* box-shadow: 0 12px 12px rgba(0, 0, 0, 0.175); */
  border: 1px SOLID #ddd;
  padding: 8px 0;
  margin: 0px;
  border-radius: 0px 0px 5px 5px;
}
.navbar .nav .dropdown li a {
  padding: 8px 15px;
  color: #fff;
  font-size: 17px;
}
.navbar .nav .dropdown li a:hover,
.navbar .nav .dropdown li a:focus {
  background-color: transparent;
  opacity: 0.5;
}
.caret-up {
  width: 0;
  height: 0;
  border-left: 4px solid rgba(0, 0, 0, 0);
  border-right: 4px solid rgba(0, 0, 0, 0);
  border-bottom: 4px solid;
  display: inline-block;
  margin-left: 2px;
  vertical-align: middle;
}
.navbar .dropdown-item {
  color: #000;
  font-size: 15px;
}
.navbar .dropdown-item:hover {
  color: #54c0d1;
}

.navbar .dropdown-item.active,
.navbar .dropdown-item:active {
  background-color: #fff;
}

.navbar .nav-item li.active .dropdown-item {
  color: #54c0d1;
}
/**Fixed Header**/
/* #header.fixed-header {
  position: fixed;
  z-index: 999;
  background: #fff;
  left: 0;
  width: 100%;
}

#header.fixed-header * {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
} */
/* 
#header.fixed-header .navbar {
  padding-top: 60px;
  padding-bottom: 60px;
}

#header.fixed-header .navbar-brand {
  width: 120px;
} */

/**Middle Container**/
#middle-container {
  padding-left: 15px;
  padding-right: 15px;
}
/**Article CSS**/
.article {
  margin-bottom: 20px;
  border-bottom: 1px solid #f6f6f6;
}
.article:last-child {
  margin-bottom: 0;
}
.article--white {
  background: #fff;
}
.article--gray {
  background: #e9e9e9;
}
.article--white .article__content {
  padding-right: 130px;
}
.article--gray .article__content {
  padding-left: 215px;
}
.article__img:first-child {
  padding-left: 0;
}
.article__img:last-child {
  padding-right: 0;
}
.article__content h2 {
  font-size: 24px;
  line-height: normal;
  margin-bottom: 25px;
  padding-bottom: 25px;
  position: relative;
  font-weight: 600;
}
.article__content h2:after {
  background-size: cover;
  content: "";
  display: block;
  width: 114px;
  height: 17px;
  position: absolute;
  top: 100%;
  left: 0;
  background: url(../img/title-border.png) left bottom no-repeat;
  transform: translateY(-17px);
  -webkit-transform: translateY(-17px);
  -moz-transform: translateY(-17px);
  -ms-transform: translateY(-17px);
  -o-transform: translateY(-17px);
  background-size: cover;
}
.article__content h5 {
  line-height: 1.944rem;
  margin-bottom: 30px;
}
.article__content p {
  margin-bottom: 0;
}
.article__content .btn {
  margin-top: 25px;
}
.article__content ul {
  list-style: none;
}
.article__content ul li {
  margin-bottom: 5px;
}
.article__content ul li:before {
  content: "\f046";
  font-family: "FontAwesome";
  font-size: 1.11.1rem;
  color: #54c0d1;
  margin-right: 15px;
}
/**Footer**/
.footer-top {
  padding: 35px;
}
.foot-logo {
  border-right: 1px solid #000000;
  padding: 20px 50px;
  padding-left: 0;
  margin-right: 25px;
}
.foot-nav .nav-item {
  margin: 0 24px;
}
.foot-nav .nav-link:hover {
  color: #54c0d1;
}
.footer-bottom {
  background: #3a3a3a;
  color: #fffeff;
  font-size: 0.778rem;
  padding: 15px;
  text-align: center;
}
/** Inner Page **/
.common-pd {
  padding: 60px;
}
.inner-middle-container .article {
  border-bottom: 0px solid #f6f6f6;
}
.innerbanner__heading {
  text-align: center;
  color: #fff;
  padding: 22.5px 0px;
}
.innerbanner__heading h1 {
  margin-bottom: 0;
  font-size: 34px;
  line-height: normal;
  font-weight: 500;
  text-transform:uppercase;
}
.servicePanel__img {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding-top: 20px;
  position: relative;
}
.servicePanel__img img {
  border-radius: 15px 15px 15px 0;
  -webkit-border-radius: 15px 15px 15px 0;
  -moz-border-radius: 15px 15px 15px 0;
  -ms-border-radius: 15px 15px 15px 0;
  -o-border-radius: 15px 15px 15px 0;
}
.servicePanel__img::after {
  content: "";
  background: transparent;
  width: auto;
  height: auto;
  position: absolute;
  left: -30px;
  border-radius: 15px;
  z-index: -1;
  bottom: -30px;
  border: 30px solid #54c0d1;
  top: 50px;
  right: 30px;
}
.servicePanel {
  float: left;
  width: 100%;
}
.servicePanel__left {
  width: 30%;
  float: left;
  position: relative;
}
.servicePanel__right {
  width: 70%;
  float: left;
}
.servicePanel .servicePanel__content {
  padding-left: 90px;
}
.servicePanel__content p {
  padding-bottom: 20px;
}
.servicePanel__content ul {
  margin-bottom: 25px;
}
.property-reverse .servicePanel__left {
  float: right;
  text-align: right;
}
.property-reverse .servicePanel__content {
  padding-left: 0;
  padding-right: 65px;
}
.servicePanel__img {
  text-align: right;
  width: auto;
  z-index: 1;
  display: inline-block;
  margin-bottom: 40px;
}
.servicePanel__full {
  float: left;
  width: 100%;
}
.servicePanel .servicePanel__full .servicePanel__content {
  padding-left: 0;
}
.servicePanel__content p b {
  font-size: 22px;
  font-weight: 600;
}
.mg-b-5 {
  margin-bottom: 5px !important;
}
.lvc-mainpanel {
  display: flex;
  margin: 0px -10px;
  flex-wrap: wrap;
}
.lvc-grip {
  flex: 0 0 calc(33.33% - 20px);
  max-width: calc(33.33% - 20px);
  margin: 0px 10px;
  background: #fff;
}
.service-box-text {
  background: #fff;
  padding: 10px 10px 20px;
}
.service-box-text h2 {
  position: relative;
  font-size: 20px;
  margin: 5px 0px 10px;
  line-height: 1.3;
  font-weight: 600;
  color: #4fb3c5;
  min-height: 58px;
  text-align: center;
}
.service-box-panel p {
  font-size: 16px;
  line-height: 1.5;
}
ul.lvc-ul {
  list-style: decimal;
  padding-left: 20px;
}
ul.lvc-ul li {
  font-size: 16px;
  padding: 5px 10px;
}
.servicePanel .right-align {
  text-align: right;
}
/** Service Page**/
ol.query-ul {
  margin: 0;
  padding: 0 0 20px 20px;
}
.article__content ol li {
  margin-bottom: 5px;
}
body .mg-b-10 {
  margin-bottom: 10px;
}
.comparison-section table {
  background: #fff;
  border: 1px solid #ddd;
  border-collapse: collapse;
}
.comparison-section table th,
.comparison-section table td {
  border: 1px solid #ddd;
  text-align: center;
  border-collapse: collapse;
  padding: 14px 10px 12px !important;
  width: 25%;
  height: auto;
  vertical-align: middle !important;
  font-size: 16px;
}
.comparison-section .table > thead > tr > th {
  border-bottom: none;
  background: #4fb3c5;
  color: #fff;
}
.comparison-tablebox {
  margin: 60px 0px 0px;
}
td.hero {
  background: #acd36d;
  color: #000;
  font-weight: bold;
}
th.hero {
  color: #000 !important;
}
.comparison-section table th {
  font-weight: 600;
}
.comparison-section.article__content {
  padding: 0;
}
.comparison-chart {
  margin-top: 0px;
  margin-right: -8px;
  margin-bottom: 0;
  font-size: 0.9rem;
}
/** faq **/
.faq-section {
  padding: 60px;
  border-bottom: 1px solid #cccccc;
}
.accordion .card {
  border: none;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px;
  background: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  padding: 0;
  background: #fff;
  color: #000;
  box-shadow: none;
  border: 1px solid rgba(221, 221, 221, 0.24);
}
.accordion .panel-heading {
  padding: 0;
  border: none;
  border-radius: 5px;
  background: transparent;
  position: relative;
}
.accordion .card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: 1px solid rgba(221, 221, 221, 0.24);
}
.accordion .card-header h5 {
  text-transform: uppercase;
}
.accordion .card-header a {
  display: block;
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  color: #4fb3c5;
  border: none;
  border-radius: 5px;
  position: relative;
  padding: 2rem;
  padding-right: 50px;
}
.accordion .card-header a .fa {
  display: none;
}
.accordion .card-header a:after {
  content: "\f063";
  position: absolute;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 27px;
  height: 27px;
  border: 1px solid #4fb3c5;
  border-radius: 5px;
  justify-content: center;
  display: flex;
  align-items: center;
  color: #4fb3c5;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
}
body .accordion .card-header a:hover {
  color: #4fb3c5;
  text-decoration: none;
}
.accordion .card-header a:hover:after {
  color: #4fb3c5;
  border-color: #4fb3c5;
}
.accordion .card-header a.collapsed {
  color: #000;
}
.accordion .card-header a.collapsed:after {
  color: #bfbfbf;
  border-color: #bfbfbf;

  content: "\f061";
  transform: rotate(90deg);
  margin-top: -13px;
}
.accordion .card-header a.collapsed {
  border: none;
}
.accordion .panel-body {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 30px;
  border-top: none;
  border-radius: 5px;
  padding: 25px 0px 0px;
}
.accordion p,
.accordion li {
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
}
.main-head-ul {
  margin-left: 20px;
}
.accordion .card-body {
  padding: 2rem;
  font-size: 0.85rem;
}
.accordion > .card:not(:last-of-type) {
  border-bottom: 1px solid rgba(221, 221, 221, 0.24);
}

.degree {
  font-size: 13px;
  display: block;
  font-weight: normal;
}

/** Contact Us ***/
.contact-section {
  padding: 60px 0px;
  position: relative;
}
.contact-parent {
  display: flex;
  flex-wrap: wrap;
}
.appointment-form {
  flex: 0 0 calc(58.33333333% - 15px);
  max-width: calc(58.33333333% - 15px);
  margin-right: 15px;
}
.address-parent {
  flex: 0 0 calc(41.66666667% - 15px);
  max-width: calc(41.66666667% - 15px);
  margin-left: 15px;
  padding: 40px 0 0;
}
/*.contact-section::after {
  content: "";
  background: url(../img/contacteye.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 576px;
  position: absolute;
  bottom: 56px;
  left: 0;
  z-index: -1;
}*/
.appointment-form .nav-tabs {
  border-bottom: none;
}
.appointment-form .nav-tabs > li > a {
  background: #f6f6f5;
  margin-right: 10px;
  font-weight: 600;
  border-radius: 0;
  transition: 0.5s ease all;
  -webkit-transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  -ms-transition: 0.5s ease all;
  -o-transition: 0.5s ease all;
  padding: 10px 15px;
  font-size: 18px;
  display: inline-block;
}
.appointment-form .nav-tabs > li > a.active,
.appointment-form .nav-tabs > li > a.active:focus,
.appointment-form .nav-tabs > li > a.active:hover {
  background: #54c0d1;
  color: #fff;
  border-color: #54c0d1;
}
.appointment-form .tab-content.tabs {
  background: #f6f6f5;
  padding: 25px;
  border-top: none;
}
.appointment-form h3 {
  font-size: 24px;
  font-weight: 700;
}
.form-panel {
  margin-top: 35px;
}
.form-panel .form-control {
  height: 55px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  border: none;
  /*margin-bottom: 30px;*/
  border-radius: 0;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.nav-tabs > li > a:hover {
  background: #54c0d1;
  color: #fff;
  border-color: #54c0d1;
  text-decoration: none;
}
.form-panel textarea.form-control {
  height: 97px;
}
.sendbtn {
  font-size: 18px;
  border-radius: 0px;
  min-height: 50px;
}
.address-box {
  color: rgba(0, 0, 0, 0.8);
  border-radius: 10px;
  padding: 0px 10px 0;
  margin-bottom: 10px;
  position: relative;
}
.address-box h2 {
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 0;
  color: #54c0d1;

  text-transform: uppercase;
}
.address-box p {
  padding-right: 0;
  margin-bottom: 15px;
  font-size: 16px;
}
.address-box p b {
  font-weight: 600;
}
ul.sub-head-ul {
  margin-left: 15px;
}
.main-head-ul li {
  margin-bottom: 7px;
}

.inner-middle-container {
  margin-left: -15px;
  margin-right: -15px;
}

.form-group .error {
  font-style: oblique;
  font-size: 16px;
  color: #dc3545;
}
div.error {
  margin-bottom: 30px;
}
.form-control {
  margin-bottom: 0px;
}

.article--gray .article__img {
  padding-right: 0;
}
.article--white .article__img {
  padding-left: 0;
}

.serviceLink {
    padding: 10px 0px;
}
.serviceLink p a b {
    font-size: 16px;
    margin-left: 3px;
}
.video-popup video{
  width: 100%;
}
.video-popup .close {
    margin-top: -2px;
    position: absolute;
    top: -8px;
    right: 0;
    background: #000;
    opacity: 1;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 100%;
}
.playicon {
z-index: 9;
    position: absolute;
    width: 65px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.servicePanel--video{
  position: relative;
}
.servicePanel--video::before {
    content: "";
    background: rgba(0, 0, 0, .5);
    width: 100%;
    height: 95%;
    position: absolute;
    top: 5%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    border-radius: 9px;
}
.monovision-text{
  font-size: 16px;
}
#animation-video iframe {
    width: 620px;
}
.article__content h2 a {text-decoration: none;}
.video-popup .modal-dialog{
      max-width: 80%;
}
h5.mg-b-5.typeIOL {
    text-transform: uppercase;
    margin-top: 15px;
}
.iollensBox p span {
    text-transform: uppercase;
    margin-bottom: 5px;
    display: inline-block;
}
#accordion p a {
    text-decoration: underline;
}
.treatementBox h5 {
    margin-top: 15px;
}
.pd-top-0{padding-top:0;}
.mg-5{margin: 5px 0 15px !important;}
.servicePanel .servicePanel__full .fullartical--content .article__content {
    padding-left: 90px;
}
.fullartical--content .servicePanel__img {
    padding: 0;
}
.fullartical--content .servicePanel.sub {
    margin: 15px 0 50px;
}
.mg-top-15{ margin-top: 15px;}
.servicePanel.common-pd.lessSpacing {
    padding-top: 0;
    margin-top: -30px;
}
.header-top__right {
    font-size: 25px;
}
.refrectiveService h5{
    font-size: 24px;
    padding-bottom: 5px;
}
.article__content h5{
  font-size: 20px;
}
span.degree.postText {
    font-size: 16px;
}
.playicon i {
    color: #fff;
    font-size: 78px;
    cursor: pointer;
}
.playicon:hover i {
    color: #54c0d1;
  }